label {
    margin-top: 2%;
}

.button-container {
    margin-top: 1%;
}

@media only screen and (min-width: 1921px) or (min-height: 1080px) {
    .bg-img {
        background-image: url('../bundles/trainingschedule/img/road.jpeg');
        background-size: cover;
        background-repeat: no-repeat;
    "
    }
}

@media only screen and (max-width: 1920px) {
    .bg-img {
        background-image: url('../bundles/trainingschedule/img/road-1920-1080.jpg');
        background-size: cover;
        background-repeat: no-repeat;
    "
    }
}